body, html, div, p, a,video {
    overflow: hidden !important;
	-webkit-overflow-scrolling: touch;
}
body {
	position:fixed;
}
#landing-video {	
  min-height:100vh;
  min-height:100%;
  height:auto;
	width:100%;
	z-index:2;
}
#landing-video-tablet {	
	width:100%;
	z-index:2;
	display:none;
	object-fit: cover;
	object-position: center 70%;
}
#landing-video-mobile {	
	  min-height:100%;
	  min-height:100vh;
	  height:auto;
	width:100vw;
	z-index:2;
	display:none;
}
#landing-video-mobile-landscape {	
	  min-height:100%;
	  min-height:100vh;
	  height:auto;
	width:100vw;
	z-index:2;
	display:none;
}
.landing-video {	
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: -100;
	min-width: 100%;
	min-height: 100%;
	min-width: 100vh;
	min-height: 100vh;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index:2;
}
.landing-video video {
	width: 100%;
	height: 100vh;
	object-fit: cover;
}

#landing-page {
    display: block;
    position: relative;
    height: 100%;
    height: 100vh;
	width:100vw;
    z-index: 9999;
	opacity:0;
	-webkit-transition: opacity 2s linear;
	-moz-transition: opacity 2s linear;
	-o-transition: opacity 2s linear;
	transition: opacity 2s linear;
}
.fast {
	-webkit-transition: opacity 0.5s linear !important;
	-moz-transition: opacity 0.5s linear !important;
	-o-transition: opacity 0.5s linear !important;
	transition: opacity 0.5s linear !important;
}
#desk {
	display:block;
	z-index:3;
}
#tablet {
	display:none;
	z-index:3;
}
#mobile {
	display:none;
	z-index:3;
}
.show {
	opacity:1 !Important;	
	-webkit-transition: opacity 2s linear;
	-moz-transition: opacity 2s linear;
	-o-transition: opacity 2s linear;
	transition: opacity 2s linear;
}
.logo {
    bottom: 22%;
    bottom: 22vh;
    text-align: center;
    display: block;
    position: absolute;
    width: 100%;
	z-index:9999;
}
.intrologo {
	max-width:300px;
	margin:0 auto;
	display:block;
}
.other_projects_title {
	background: none;
}
.landing_page_language {
	font-size:32px;
	padding:5px 30px;
    box-shadow: none;
	outline:0;
  border: 0; 
}
.btn.landing_page_language:active, .btn.landing_page_language:focus,.btn.landing_page_language:visited {
    border: none !important;
    box-shadow: none;
	outline:0;
  border: 0; 
}
.btn.landing_page_language::-moz-focus-inner { 
  border: 0; 
  outline:0;
    box-shadow: none;
}
.landing_page_language:hover {	
	color:#fff;
}
.logo {
	height: 60px !important; 	
}

.landing_page_language {	
	color: rgb(235, 194, 162); 
	transition: all 0.2s linear;
}
.blur {	
	color: transparent;
	text-shadow: 0 0 2px rgba(235, 194, 162,0.95);
}
@media screen and (max-height:1079px) {
	.logo {
		bottom: 23%;
		bottom: 23vh;
	}
}
@media screen and (max-height:900px) and (orientation:portrait) {
	.logo {
		bottom: 22%;
		bottom: 22vh;
	}
}
@media screen and (max-height:768px) and (orientation:portrait)  {
	.logo {
		bottom: 21%;
		bottom: 21vh;
	}
}

@media screen and (max-height:667px) and (orientation:portrait)  {
	.logo {
		bottom: 18%;
		bottom: 18vh;
	}
}

@media screen and (max-height:520px) and (orientation:portrait)  {
	.logo {
		bottom: 19%;
		bottom: 19vh;
	}
}

/*Tablets Portrait*/
@media screen and (min-width:768px) and (max-width:1200px) and (orientation:portrait){
	#landing-video {
		display:none;
	}
	#landing-video-tablet {
		display:none
	}
	
	#landing-video-mobile {
		display:block
	}
	#landing-video-mobile-landscape {
		display:none
	}
	#desk {
		display:none
	}
	#tablet {
		display:none;
	}
	#mobile {
		display:block;
	}	
	
}
/*Tablets */
@media screen and (min-width:768px) and (max-width:1200px) {
	#landing-video {
		display:none;
	}
	#landing-video-tablet {
		display:block
	}
	
	.logo {
		bottom: 22%;
		bottom: 22vh;
	}
	
	#landing-video-mobile-landscape {
		display:none
	}
	#desk {
		display:none
	}
	#tablet {
		display:block;
	}
	#mobile {
		display:none;
	}
    #tablet .logo {
		font-size:32px;
	}	
}

@media screen and (max-width:992px) and (orientation:landscape) {
	.logo {
		bottom: 18%;
		bottom: 18vh;
	}	
	.landing_page_language {
		font-size: 30px;
		padding: 5px 15px;
	}
}
/*Mobile  */
@media screen and (max-width:767px) {
	#landing-video {
		display:none;
	}
	.landing-video video {
		object-fit: contain;
		object-position: center center;
		width: 100%;
	}
	#landing-video-mobile {
		display:block
	}
	#landing-video-mobile video {	
		display:block;
		width:100%;	
	}
		
	#desk {
		display:none
	}
	#tablet {
		display:none;
	}
	#mobile {
		display:block;
	}
}

/*Mobile Landscape */
@media screen and (max-width:767px) and (orientation:portrait) {	
	.landing-video video {
		object-fit: cover;
	}
}
@media screen and (max-width:767px) and (orientation:landscape) {
	#landing-video {
		display:none;
	}
	#landing-video-tablet {
		display:none;
	}
	#landing-video-mobile {
		display:none;
	}
	#landing-video-mobile-landscape {
		display:block
	}
	#carousel-home .carousel-item img {
		object-position: 40% 50%;
	}
	#landing-video-mobile-landscape video {	
		display:block;
		margin:0 auto !important;
		
	}
	#desk {
		display:none
	}
	#tablet {
		display:none;
	}
	#mobile {
		display:block;
	}	
    .logo {
		font-size:24px;
	}		
}

/* iPad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	#landing-video {
		display:none;
	}
	#landing-video-tablet {
		display:block
	}
	
	#landing-video-mobile {
		display:none
	}
	#desk {
		display:none
	}
	#tablet {
		display:block;
	}
	#mobile {
		display:none;
	}
    #tablet .logo {
		font-size:28px;
	}	
	#landing-video-mobile {
		display:none
	}
	
}

/* iPad Portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	#landing-video {
		display:none;
	}
	#landing-video-tablet {
		display:none;
	}
	#landing-video-mobile {
		display:block;
	}

	#desk {
		display:none;
	}
	#tablet {
		display:none;
	}
	#mobile {
		display:block;
	}		

}
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1366px) 
and (orientation : portrait) { 
	#landing-video {
		display:none;
	}
	#landing-video-tablet {
		display:none
	}
	#landing-video-mobile {
		display:block
	}

	#desk {
		display:none
	}
	#tablet {
		display:block;
	}
	#mobile {
		display:none;
	}		

}